Not easy for every people who have a M3i Zero (M3real too)

Discussion in 'M3 Adapter' started by bitonio6, Oct 24, 2011.

  1. bitonio6
    OP

    Member bitonio6 GBAtemp Advanced Maniac

    Joined:
    Sep 30, 2009
    Messages:
    1,801
    Country:
    Switzerland
    Hello everyone...

    About M3i Zero, what's going on with this team ?!

    Now we have two kinds of M3i Zero, before "Z003" and the "Z003", but:

    For M3i Zero before Z003:
    They cant be upgraded by firmware, so they dont work on 1.4.3E or 1.4.3U !
    But they can have better game compatibility with "YSMenu" than what it is in the last "SYSTEM"

    For M3i Zero Z003:
    They can be upgraded by firmware and they work on 1.4.3E & 1.4.3U,
    but they dont have compatibility with last games !!!

    So, M3i Zero Z003 or before, are now, totaly useless if we compare with other Flashcards ? (except for iEDGE :ninja: )

    Please, M3 TEAM, can you do something for your M3i Zero (and for M3 REAL) customers ? :(
     
  2. nugundam0079

    Member nugundam0079 GBAtemp Fan

    Joined:
    Dec 12, 2008
    Messages:
    496
    Location:
    New Jersey
    Country:
    United States
    How can we tell which one we have?
     
  3. Zerosuit connor

    Member Zerosuit connor Baby I'm Back ♥

    Joined:
    Sep 17, 2010
    Messages:
    1,847
    Location:
    Eorzea
    Country:
    Australia
    Actually you can update it without cable to work on 1.4.3 A,E & U. I'm running it now.
     
  4. bitonio6
    OP

    Member bitonio6 GBAtemp Advanced Maniac

    Joined:
    Sep 30, 2009
    Messages:
    1,801
    Country:
    Switzerland
    if you have a Z003 on your sticker you know what you have
    and if you dont have this info on your sticker, you have the other kind!

    if you already flashed your M3i Zero with this firmware, you have a Z003,
    so, what is your game compatibility ?
     
  5. Zerosuit connor

    Member Zerosuit connor Baby I'm Back ♥

    Joined:
    Sep 17, 2010
    Messages:
    1,847
    Location:
    Eorzea
    Country:
    Australia
    I'm running the quad boot and clean roms work fine
     
  6. cheapr4i
    This message by cheapr4i has been removed from public view by raulpica, Mar 27, 2013.
    Oct 26, 2011
  7. BoxmanWTF

    Member BoxmanWTF ♪Toot Toot Sonic Warrior♫

    Joined:
    Nov 22, 2008
    Messages:
    1,144
    Location:
    Behind you
    Country:
    Canada
    don't count on the M3 team, they're utterly useless
     
  8. RupeeClock

    Member RupeeClock Colors 3D Snivy!

    Joined:
    May 15, 2008
    Messages:
    6,307
    Country:
    United Kingdom
    I realise it's not an easy or convenient option for everyone, but if you have an M3i Zero and are reasonably dissatisfied with it (which is a lot of people), you should just go and buy a new flashcart.

    Even the basic features of the flashcart like working on current DSi firmware or playing the games, or going into sleep mode fail miserably.

    They have been a failure of a team for a long time now, alright? Ditch them.
     
  9. Crystal the Glaceon

    Member Crystal the Glaceon GBAtemp Inkling™ Squishies~

    Joined:
    Sep 13, 2009
    Messages:
    14,727
    Location:
    Inkopolis
    Country:
    Antarctica
    Why not just but a new flashcard? M3 has been pretty much dead for months now, why rely on them at this point? Hell recently I declared that I am no longer supporting the M3 Quad-boot since there is no point supporting a dead card.
     
    2 people like this.
  10. Dakdas

    Newcomer Dakdas Member

    Joined:
    Jul 24, 2010
    Messages:
    17
    Country:
    United States
    I'm one of those poor shmucks with a Z003, and for what it's worth there are only 2 games that I've found that will no play under any circumstance. Mario/DK Mini and the London Life part of the latest Professor Layton game. Everything else typically requires an AP patch, but still runs.

    Seeing as how the DS is winding down, I can't really see a reason to bother replacing the thing. I'd really like to play London Life, but I can live. I sure wouldn't recommend this card for a new buyer, that's for sure. But being this far in it, I'm not going to buy another one.
     
  11. kootje70

    Newcomer kootje70 Member

    Joined:
    May 28, 2008
    Messages:
    13
    Country:
    Netherlands
    What is a good alternative for the M3i Zero? I liked (and do still) the sakura menu.
     
  12. AngelChen

    Newcomer AngelChen Newbie

    Joined:
    Nov 2, 2011
    Messages:
    4
    Hello, I have GMP-Z003, but I have no idea how to get the new update? I have f core 1.6.1 and the System files etc. from last year, and I just upgraded to 1.4.3u yesterday. Can someone tell me which files I should be downloading? :(
     
  13. Crystal the Glaceon

    Member Crystal the Glaceon GBAtemp Inkling™ Squishies~

    Joined:
    Sep 13, 2009
    Messages:
    14,727
    Location:
    Inkopolis
    Country:
    Antarctica
    Please do yourself some good and buy a new flashcard, like an Acekard 2i, you will be a happier person if you do
     
    1 person likes this.
  14. bitonio6
    OP

    Member bitonio6 GBAtemp Advanced Maniac

    Joined:
    Sep 30, 2009
    Messages:
    1,801
    Country:
    Switzerland
    one other question, what is the solution, if somebody buy a brand new M3i Zero Z003,
    and have a DSi in 1.4.3E ?

    Because it's impossible to flash this new M3i Zero in 1.4.3 with an "F_CORE.DAT"
    so if you want to use your M3i Zero Z003, you need to flash it with the last "F_CORE.DAT"
    and, find a DS/DSLite or DSi /DSi XL with it can work, to flash it with the 1.4.3 firmware, who only exist in ".NDS" file!!!

    Where are their Brains ???
     
  15. bitonio6
    OP

    Member bitonio6 GBAtemp Advanced Maniac

    Joined:
    Sep 30, 2009
    Messages:
    1,801
    Country:
    Switzerland
    A new core is out for EVERY M3i Zero to be compatible with 3DS V-3.0.0-5 and DSi 1.4.3E

    Good new, but still no new "SYSTEM"... :(
     
  16. thedicemaster

    Member thedicemaster GBAtemp Addict

    Joined:
    Apr 26, 2008
    Messages:
    2,412
    Country:
    Netherlands
    nope, not every m3i.
    the update file will work on every m3i, but it only updates z003's to the latest core version.
    others are "updated" to the same old chessmaster version most of us where already using.
     
  17. bitonio6
    OP

    Member bitonio6 GBAtemp Advanced Maniac

    Joined:
    Sep 30, 2009
    Messages:
    1,801
    Country:
    Switzerland
    Did you try an old m3i zero on a 3DS 3.0.0-5 before saying that?
     
  18. thedicemaster

    Member thedicemaster GBAtemp Addict

    Joined:
    Apr 26, 2008
    Messages:
    2,412
    Country:
    Netherlands
    yes, and on a DSi XL.
    it still shows the old chessmaster icon(it did update!) and doesn't start on recent firmwares.
     
  19. amptor

    Banned amptor Banned

    Joined:
    May 2, 2003
    Messages:
    2,554
    Country:
    United States
    I have still been checking on this every day since I had the news item pulled. This cart is still ~$20 and you guys are saying that there is issues with both. Sheesh. Good thing I have dstwo and acekard also. This is rather disappointing. I thought the whole point of buying the M3i Zero in the first place was to be able to upgrade it without a console and also to update it beyond Nintendo's fixes. From what I see here, I don't think I should buy another M3i Zero to get the Z003 version but rather I would be much better of purchasing an Acekard 2i or another dstwo (just to keep a set with my other 3DS console).

    Well I will keep checking back and if they post a fix then we'll front page it again.
     

Share This Page